## z-push 2.3.8

=== debian/changelog ===
z-push (2.3.8-2ubuntu1) bionic; urgency=medium

  * Depend on the php-xsl virtual package, not the obsolete php7.0-xsl.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 03 Feb 2018 21:54:34 -0800

z-push (2.3.8-2) unstable; urgency=medium

  [ Carsten Schoenert ]
  * [d69d5de] debian/control: mark d-push as Architecture all
  * [354ecd1] z-p-kopano-gabsync: adding Depends on z-p-backend-kopano
    (Closes: #877209)
  * [2220666] debian/control: increase Standards-Version to 4.1.1

  [ Roel van Meer ]
  * [bd59b5b] Revert "z-p-kopano-gabsync: adding Depends on z-p-backend-kopano"
  * [c212d4b] Remove symlink to /usr/share/z-push/backend/kopano/mapi
    (Closes: #877209)
  * [1d2fa16] gbp: Configure dch commit subject

 -- Roel van Meer <roel@1afa.com>  Mon, 30 Oct 2017 14:34:23 +0100

z-push (2.3.8-1) experimental; urgency=medium

  [ Carsten Schoenert ]
  * [162e5c5] debian/rules: use override_dh_fixperms-indep (Closes: #876448)

  [ Roel van Meer ]
  * [b3d6765] Imported Upstream version 2.3.8
  * [35e7140] debian/control: increase Standards-Version to 4.1.0
  * [de269e6] rebuild patch queue from patch-queue branch
  * [78138a4] d/z-push-common.postinst: Don't specify command with full path
  * [9077716] Revert "control: Change priority of d-push package back to extra"
  * [c00ad7d] Revert "travis: Update list if branches to build"

 -- Roel van Meer <roel@1afa.com>  Fri, 22 Sep 2017 23:26:07 +0200

z-push (2.3.7-1) experimental; urgency=medium

  [ Roel van Meer ]
  * [4fa7f3f] control: Change priority to optional
  * [736f8a0] control: Change priority of d-push package back to extra
  * [7ea627b] postinst, postrm: Use invoke-rc.d unconditionally
  * [746acf2] d/z-push-common.install: Reorder entries
  * [bc4a962] README.Debian: Document Apache config and lintian overrides
  * [ba3eded] Update README.source
  * [dfbbf5f] README.Debian: Proper casing of Z-Push
  * [91f4719] lintian-overrides: Point to relevant section in README.Debian

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 13 Sep 2017 19:20:20 +0200

z-push (2.3.7-1~exp1) experimental; urgency=medium

  [ Roel van Meer ]
  * [ba4d424] Imported Upstream version 2.3.6
  * [aeb8e1b] Install the new manpages
  * [ad79964] lintian: update lintian warning
  * [2a68de2] copyright: update license info
  * [c7b5534] lintian: add override for lintian warning
  * [2342cf8] Install autodiscover documentation with a better name
  * [27405af] Remove unused patch that sets default backend
  * [733435d] Remove unused patch that adapts config for d-push
  * [377c9d9] Remove unused obsolete patch setting IMAP_USE_IMAPMAIL
  * [b0872f1] Set state dir to /var/lib/z-push/state
  * [5ca0f01] postinst: run z-push-admin -a fixstates after installation
  * [4f3ad07] postrm: Fix problem uninstalling the z-push-common package
  * [1f80d44] postinst, postrm: Indentation only
  * [eccf02a] postrm: layout according to boilerplate
  * [f91db75] postinst: Remove some useless empty lines
  * [5e1226f] Don't specify full path to invoke-rc.d
  * [bfab6b7] control: Depend on correct php mapi package
  * [62e72f2] control: Depend on correct php-cli package
  * [b3c7123] Update changelog for 2.3.6-1~1.gbp62e72f release
  * [6ce681b] Imported Upstream version 2.3.7
  * [9d0067f] control: Add myself to uploaders
  * [0256278] po: Change email address to z-push@packages.debian.org
  * [86bc676] po: Replace references to d-push with z-push
  * [2522d3a] control: Update links to Git repo
  * [da8c507] Use /var/lib/z-push as state dir
  * [b36ca20] control: Remove d-push-searchldap transitional package
  * [f6d6aa8] control: Remove d-push-vcarddir transitional package
  * [7c5b081] control: Remove d-push-maildir transitional package
  * [bc449a8] control: Remove d-push-imap transitional package
  * [d30d0fe] control: Remove d-push-zarafa transitional package
  * [c0aa1b1] control: Remove d-push-common transitional package
  * [2c2d1e2] Trivial update of README.source
  * [50fcf50] Let z-push-common replace z-push.org packages
  * [d6eb0d7] Updated README.Debian
  * [5cf10a2] Updated NEWS
  * [9ce7f4e] rebuild patch queue from patch-queue branch
  * [51e042d] postinst, postrm: Don't use service variable
  * [d825998] travis: Update list if branches to build

  [ Carsten Schoenert ]
  * [2ef1cbe] debian/watch: remove unneeded line for beta versions
  * [cfa4fbe] debian/control: s/php7.0-mapi/php-mapi
  * [123b4b0] debian/control: increase Standards-Version to 4.0.1
  * [4382c4f] debian/rules: use DEB_* variables for entries from changelog
  * [28e5d1d] debian/copyright: remove PHP-2.02 license text
  * [02b7596] debian/copyright: updates and small corrections
  * [210d663] lintian-overrides: ignore warning about composer tool

  [ Roel van Meer ]
  * [09eaae1] README.Debian: additional information for PEAR modules

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 20 Aug 2017 10:01:07 +0200

z-push (2.3.5-1) experimental; urgency=medium

  [ Carsten Schoenert ]
  * [e660271] debian/gbp.conf: Adding helper config for git-buildpackage
  * [c521ed5] New upstream version 2.3.2
  * [c846ce4] Switching to 3.0 (source)
  * [9e3f3b3] Update metainformation for d-push source package
  * [8f80548] de-branding: rename d-push to z-push
  * [0c8197a] de-branding: rename d-push-common to z-push-common
  * [79c8fb3] de-branding: rename d-push-zarafa to z-push-kopano
  * [ba93d55] de-branding: remove no longer existing package d-push-maildir
  * [ac703f5] de-branding: remove no longer existing package d-push-vcarddir
  * [65b71b8] de-branding: rename d-push-combined to z-push-backend-combined
  * [26be7d1] de-branding: rename d-push-searchldap to z-push-backend-ldap
  * [ba3e358] de-branding: rename d-push-imap to z-push-backend-imap
  * [98ac7c6] de-branding: adding transitional d-push package
  * [503ee5d] de-branding: adding transitional d-push-common package
  * [ac6289a] de-branding: adding transitional d-push-zarafa package

