=== debian/control ===
Source: z-push
Section: web
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Giraffe Maintainers <pkg-giraffe-maintainers@lists.alioth.debian.org>
Uploaders:
 Carsten Schoenert <c.schoenert@t-online.de>,
 Guido Günther <agx@sigxcpu.org>,
 Roel van Meer <roel@1afa.com>,
Build-Depends:
 debhelper (>= 9),
 dh-exec,
 po-debconf,
Standards-Version: 4.1.1
Vcs-Git: https://anonscm.debian.org/git/pkg-giraffe/z-push.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-giraffe/z-push.git
Homepage: http://z-push.org/download/

Package: z-push
Architecture: all
Depends:
 z-push-backend-imap (= ${binary:Version}) | z-push-backend-kopano (= ${binary:Version}) | z-push-backend-combined (= ${binary:Version}) | z-push-backend-ldap (= ${binary:Version}),
 z-push-common (= ${binary:Version}),
 ${misc:Depends},
Recommends:
 apache2 | lighttpd | httpd-cgi,
 libapache2-mod-php,
Provides: d-push
Replaces: d-push (<< 2.1.0~M2-1.1~)
Breaks: d-push (<< 2.1.0~M2-1.1~)
Description: open source implementation of the ActiveSync protocol - metapackage
 Z-Push is an implementation of the ActiveSync protocol which is used
 'over-the-air' for multi platform ActiveSync devices, including Windows
 Mobile, iPhone, Sony Ericsson and Nokia mobile devices. With Z-Push any
 groupware can be connected and synced with these devices.
 .
 This is a metapackage depending on packages providing the basic
 syncronisation functionality.

Package: d-push
Architecture: all
Section: oldlibs
Depends:
 z-push,
 ${misc:Depends},
Description: open source implementation of the ActiveSync protocol
 D-push is debian's rebranded version of zarafa's z-push.
 It is an implementation of the ActiveSync protocol which is used
 Mobile, iPhone, Sony Ericsson and Nokia mobile devices. With D-push any
 groupware can be connected and synced with these devices.
 .
 This is a transitional package. It can be safely removed.

Package: z-push-common
Architecture: all
Depends:
 php,
 php-cli,
 php-soap,
 ${misc:Depends},
Replaces:
 z-push-autodiscover,
 z-push-config-apache,
 z-push-config-apache-autodiscover,
 z-push-ipc-sharedmemory,
Breaks:
 z-push-autodiscover,
 z-push-config-apache,
 z-push-config-apache-autodiscover,
 z-push-ipc-sharedmemory,
Description: open source implementation of the ActiveSync protocol - common files
 Z-Push is an implementation of the ActiveSync protocol which is used
 'over-the-air' for multi platform ActiveSync devices, including Windows
 Mobile, iPhone, Sony Ericsson and Nokia mobile devices. With Z-Push any
 groupware can be connected and synced with these devices.
 .
 This package contains the actual Z-Push software used by all the backends.

Package: z-push-backend-imap
Architecture: all
Depends:
 php-imap,
 z-push-common (= ${binary:Version}),
 ${misc:Depends},
Recommends:
Description: open source implementation of the ActiveSync protocol - IMAP backend
 Z-Push is an implementation of the ActiveSync protocol which is used
 'over-the-air' for multi platform ActiveSync devices, including Windows
 Mobile, iPhone, Sony Ericsson and Nokia mobile devices. With Z-Push any
 groupware can be connected and synced with these devices.
 .
 The backend contained in this package allows you to sync emails to mobile
 devices from an IMAP server.

Package: z-push-backend-combined
Architecture: all
Depends:
 z-push-common (= ${binary:Version}),
 ${misc:Depends},
Recommends: z-push-backend-imap | z-push-backend-kopano
Description: open source implementation of the ActiveSync protocol - combine backends
 Z-Push is an implementation of the ActiveSync protocol which is used
 'over-the-air' for multi platform ActiveSync devices, including Windows
 Mobile, iPhone, Sony Ericsson and Nokia mobile devices. With Z-Push any
 groupware can be connected and synced with these devices.
 .
 The combined backend allows you to use a combination from different other
 backends (imap, maildir, vcarddir, kopano) to sync data to mobile devices.

Package: z-push-backend-caldav
Architecture: all
Depends:
 libawl-php,
 php-curl,
 z-push-common (= ${binary:Version}),
 ${misc:Depends},
Description: open source implementation of the ActiveSync protocol - CalDav backend
 Z-Push is an implementation of the ActiveSync protocol which is used
 'over-the-air' for multi platform ActiveSync devices, including Windows
 Mobile, iPhone, Sony Ericsson and Nokia mobile devices. With Z-Push any
 groupware can be connected and synced with these devices.
 .
 This package contains the backend that allows connecting your devices to
 a caldav server.

Package: z-push-backend-carddav
Architecture: all
Depends:
 php-curl,
 php-xsl,
 z-push-common (= ${binary:Version}),
 ${misc:Depends},
Description: open source implementation of the ActiveSync protocol - CardDav backend
 Z-Push is an implementation of the ActiveSync protocol which is used
 'over-the-air' for multi platform ActiveSync devices, including Windows
 Mobile, iPhone, Sony Ericsson and Nokia mobile devices. With Z-Push any
 groupware can be connected and synced with these devices.
 .
 This package contains the backend that allows connecting your devices to
 a carddav server.

Package: z-push-backend-galsearch-ldap
Architecture: all
Depends:
 php-ldap,
 z-push-common (= ${binary:Version}),
 ${misc:Depends},
Description: open source implementation of the ActiveSync protocol - LDAP search backend
 Z-Push is an implementation of the ActiveSync protocol which is used
 'over-the-air' for multi platform ActiveSync devices, including Windows
 Mobile, iPhone, Sony Ericsson and Nokia mobile devices. With Z-Push any
 groupware can be connected and synced with these devices.
 .
 This package contains the possibility to search GAB entries on the mobile
 device within a LDAP server.

Package: z-push-backend-ldap
Architecture: all
Depends:
 php-ldap,
 z-push-common (= ${binary:Version}),
 ${misc:Depends},
Recommends:
Description: open source implementation of the ActiveSync protocol - LDAP backend
 Z-Push is an implementation of the ActiveSync protocol which is used
 'over-the-air' for multi platform ActiveSync devices, including Windows
 Mobile, iPhone, Sony Ericsson and Nokia mobile devices. With Z-Push any
 groupware can be connected and synced with these devices.
 .
 The backend contained in this package allows you to provide alternative
 contact information to your mobile devices from an LDAP Server (e.g. Global
 Address Lists).

Package: z-push-backend-kopano
Architecture: all
Depends:
 php-cli,
 php-mapi,
 z-push-common (= ${binary:Version}),
 ${misc:Depends},
Replaces: z-push-kopano
Breaks: z-push-kopano
Description: open source implementation of the ActiveSync protocol - Kopano backend
 Z-Push is an implementation of the ActiveSync protocol which is used
 'over-the-air' for multi platform ActiveSync devices, including Windows
 Mobile, iPhone, Sony Ericsson and Nokia mobile devices. With Z-Push any
 groupware can be connected and synced with these devices.
 .
 This package contains the ability that allows connecting your devices to
 a Kopano or ZCP server to sync email, calendar, contacts, notes, tasks and
 searches in the GAB.

Package: z-push-ipc-memcached
Architecture: all
Depends:
 php-memcached,
 z-push-common (= ${binary:Version}),
 ${misc:Depends},
Description: open source implementation of the ActiveSync protocol - IPC memory management
 Z-Push is an implementation of the ActiveSync protocol which is used
 'over-the-air' for multi platform ActiveSync devices, including Windows
 Mobile, iPhone, Sony Ericsson and Nokia mobile devices. With Z-Push any
 groupware can be connected and synced with these devices.
 .
 This package is a provider for Z-Push that provides the usage of IPC
 via memcached mainly used in multi hosted setups. IPC is a acronym for
 'Inter Process Communication'.

Package: z-push-kopano-gabsync
Architecture: all
Depends:
 php-cli,
 php-mapi,
 ${misc:Depends},
Description: open source implementation of the ActiveSync protocol - Kopano GAB sync
 Z-Push is an implementation of the ActiveSync protocol which is used
 'over-the-air' for multi platform ActiveSync devices, including Windows
 Mobile, iPhone, Sony Ericsson and Nokia mobile devices. With Z-Push any
 groupware can be connected and synced with these devices.
 .
 This package provides the GAB (Global Address Book) for the Kopano Outlook
 Extension.

Package: z-push-kopano-gab2contacts
Architecture: all
Depends:
 php-cli,
 php-mapi,
 z-push (= ${binary:Version}),
 ${misc:Depends},
Description: open source implementation of the ActiveSync protocol - Kopano GAB to contacts
 Z-Push is an implementation of the ActiveSync protocol which is used
 'over-the-air' for multi platform ActiveSync devices, including Windows
 Mobile, iPhone, Sony Ericsson and Nokia mobile devices. With Z-Push any
 groupware can be connected and synced with these devices.
 .
 This package provides the GAB sync into a contacts folder for Kopano.

Package: z-push-state-sql
Architecture: all
Depends:
 php-cli,
 php-mysql,
 z-push-common (= ${binary:Version}),
 ${misc:Depends},
Description: open source implementation of the ActiveSync protocol - MySQL state backend
 Z-Push is an implementation of the ActiveSync protocol which is used
 'over-the-air' for multi platform ActiveSync devices, including Windows
 Mobile, iPhone, Sony Ericsson and Nokia mobile devices. With Z-Push any
 groupware can be connected and synced with these devices.
 .
 This package provides the saving of states in a MySQL server.
