=== debian/watch ===
version=3

opts=uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/ \
  http://download.z-push.org/final/(\d+)\.(\d+)/z-push-(\d+)\.(\d+)\.(\d+)\.tar.gz
# http://download.z-push.org/final/  2   .  3  /z-push-  2   .  3   .  1   .tar.gz
