## z-push 2.4.4

=== debian/changelog ===
z-push (2.4.4-1) unstable; urgency=medium

  * [918fc68] New upstream version 2.4.4

 -- Roel van Meer <roel@1afa.com>  Thu, 09 Aug 2018 12:41:28 +0200

z-push (2.4.3-1) unstable; urgency=medium

  * [5f36346] New upstream version 2.4.3

 -- Roel van Meer <roel@1afa.com>  Thu, 05 Jul 2018 13:58:37 +0200

z-push (2.4.2-1) unstable; urgency=medium

  * [52e6497] New upstream version 2.4.2
  * [3ad58e2] control: Depend on php-xml instead of php-xsl

 -- Roel van Meer <roel@1afa.com>  Tue, 12 Jun 2018 13:31:20 +0200

z-push (2.4.1-1) unstable; urgency=medium

  * [e265dcb] New upstream version 2.4.1
  * [a97f21e] rebuild patch queue from patch-queue branch
  * [9d33141] debian/control: Update email address in maintainer field
  * [7553c8e] debian/control: Increase Standards-Version to 4.1.4
  * [f207228] debian/watch: Use git mode
  * [c54fe8b] debian/watch: Also track beta versions

 -- Roel van Meer <roel@1afa.com>  Thu, 26 Apr 2018 10:56:33 +0200

z-push (2.4.0-2) unstable; urgency=medium

  [ Carsten Schoenert ]
  * [ee02d60] debian/control: adjust Vcs fields to salsa.debian.org

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 07 Apr 2018 19:07:38 +0200

z-push (2.4.0-1) unstable; urgency=medium

  [ Carsten Schoenert ]
  * [2a96566] debian/control: increase Standards-Version to 4.1.3
  * [0ec0c23] d/control: remove empty Recommends fields
  * [50f1851] move over to debhelper 11

  [ Roel van Meer ]
  * [fbfde54] New upstream version 2.4.0
  * [18d058e] rebuild patch queue from patch-queue branch

 -- Roel van Meer <roel@1afa.com>  Tue, 20 Mar 2018 16:43:50 +0100

z-push (2.3.9-2) unstable; urgency=medium

  [ Carsten Schoenert ]
  * [554ef1a] debian/control: increase Standards-Version to 4.1.3
  * [ff54129] d/control: remove empty Recommends fields
  * [c669260] move over to debhelper 11

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 26 Feb 2018 12:17:37 +0100

z-push (2.3.9-1) unstable; urgency=medium

  * [22dca8d] New upstream version 2.4.0~beta1
  * [42d9068] rebuild patch queue from patch-queue branch
  * [bbbbf0b] Add apparmor profile
  * [2477d28] rebuild patch queue from patch-queue branch
  * [0900895] apparmor: allow read access to /etc/mime.types
  * [fa9f999] apparmor: allow execution of sendmail
  * [786367b] document changes and release 2.4.0~beta1-1
  * [89325e2] Revert "document changes and release 2.4.0~beta1-1"
  * [ec8a952] Revert "apparmor: allow execution of sendmail"
  * [fedf116] Revert "apparmor: allow read access to /etc/mime.types"
  * [3f80dab] Revert "rebuild patch queue from patch-queue branch"
  * [77b4bd7] Revert "Add apparmor profile"
  * [6323012] Revert "rebuild patch queue from patch-queue branch"
  * [a0f2323] Revert "Merge tag 'upstream/2.4.0_beta1' into debian/sid"
  * [dcc8c25] New upstream version 2.3.9
  * [ff96a4b] debian/control: depend on php-xsl instead of php7.0-xsl
    (Closes: #889518)

 -- Roel van Meer <roel@1afa.com>  Thu, 08 Feb 2018 21:20:25 +0100
