=== debian/control ===
--- 
+++ 
@@ -1,19 +1,18 @@
 Source: z-push
 Section: web
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Giraffe Maintainers <pkg-giraffe-maintainers@lists.alioth.debian.org>
+Maintainer: Giraffe Maintainers <pkg-giraffe-maintainers@alioth-lists.debian.net>
 Uploaders:
  Carsten Schoenert <c.schoenert@t-online.de>,
  Guido Günther <agx@sigxcpu.org>,
  Roel van Meer <roel@1afa.com>,
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 11),
  dh-exec,
  po-debconf,
-Standards-Version: 4.1.1
-Vcs-Git: https://anonscm.debian.org/git/pkg-giraffe/z-push.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-giraffe/z-push.git
+Standards-Version: 4.1.4
+Vcs-Git: https://salsa.debian.org/giraffe-team/z-push.git
+Vcs-Browser: https://salsa.debian.org/giraffe-team/z-push
 Homepage: http://z-push.org/download/
 
 Package: z-push
@@ -82,7 +81,6 @@
  php-imap,
  z-push-common (= ${binary:Version}),
  ${misc:Depends},
-Recommends:
 Description: open source implementation of the ActiveSync protocol - IMAP backend
  Z-Push is an implementation of the ActiveSync protocol which is used
  'over-the-air' for multi platform ActiveSync devices, including Windows
@@ -127,7 +125,7 @@
 Architecture: all
 Depends:
  php-curl,
- php-xsl,
+ php-xml,
  z-push-common (= ${binary:Version}),
  ${misc:Depends},
 Description: open source implementation of the ActiveSync protocol - CardDav backend
@@ -160,7 +158,6 @@
  php-ldap,
  z-push-common (= ${binary:Version}),
  ${misc:Depends},
-Recommends:
 Description: open source implementation of the ActiveSync protocol - LDAP backend
  Z-Push is an implementation of the ActiveSync protocol which is used
  'over-the-air' for multi platform ActiveSync devices, including Windows
