=== debian/control ===
--- 
+++ 
@@ -9,8 +9,9 @@
 Build-Depends:
  debhelper (>= 11),
  dh-exec,
+ php-cli,
  po-debconf,
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Git: https://salsa.debian.org/giraffe-team/z-push.git
 Vcs-Browser: https://salsa.debian.org/giraffe-team/z-push
 Homepage: http://z-push.org/download/
@@ -55,6 +56,7 @@
 Depends:
  php,
  php-cli,
+ php-mbstring,
  php-soap,
  ${misc:Depends},
 Replaces:
@@ -172,7 +174,7 @@
 Architecture: all
 Depends:
  php-cli,
- php-mapi,
+ php-mapi (>= 8.6.60-1~),
  z-push-common (= ${binary:Version}),
  ${misc:Depends},
 Replaces: z-push-kopano
@@ -207,7 +209,7 @@
 Architecture: all
 Depends:
  php-cli,
- php-mapi,
+ php-mapi (>= 8.6.60-1~),
  ${misc:Depends},
 Description: open source implementation of the ActiveSync protocol - Kopano GAB sync
  Z-Push is an implementation of the ActiveSync protocol which is used
