## z-push 2.5.1

=== debian/changelog ===
z-push (2.5.1-1) unstable; urgency=medium

  * [305bb2e] New upstream version 2.5.1
  * [5e250ec] Remove ZP-1503-Fix-syntax-error.patch
  * [2434f45] rebuild patch queue from patch-queue branch
  * [11459d8] Install manpages in correct location

 -- Roel van Meer <roel@1afa.com>  Tue, 13 Aug 2019 11:30:37 +0200

z-push (2.5.0-2) unstable; urgency=medium

  * [1e7bf41] rules: Ensure checkshares.php script is executable
  * [aaf79db] debian/control: increase Standards-Version to 4.4.0

 -- Roel van Meer <roel@1afa.com>  Thu, 11 Jul 2019 10:13:12 +0200

z-push (2.5.0-1) unstable; urgency=medium

  * [e66a97c] New upstream version 2.5.0
  * [bcb80d5] rebuild patch queue from patch-queue branch
  * [0d46951] patches: Set absolute path to z-push in gab-sync
  * [9fcd713] debian/control: increase Standards-Version to 4.3.0
  * [e7ab4f8] patches: Fix syntax error

 -- Roel van Meer <roel@1afa.com>  Wed, 10 Jul 2019 13:12:29 +0200
