=== debian/rules ===
--- 
+++ 
@@ -48,6 +48,7 @@
 
 override_dh_fixperms-indep:
 	dh_fixperms
+	chmod 755 debian/z-push-backend-kopano/usr/share/z-push/backend/kopano/checkshares.php
 	chmod 755 debian/z-push-backend-kopano/usr/share/z-push/backend/kopano/listfolders.php
 	chmod 755 debian/z-push-common/usr/share/z-push/z-push-admin.php
 	chmod 755 debian/z-push-common/usr/share/z-push/z-push-top.php
