## z-push 2.5.2

=== debian/changelog ===
z-push (2.5.2-1) unstable; urgency=medium

  * [3e4e200] New upstream version 2.5.2
  * [a7fc72c] debian/control: increase Standards-Version to 4.5.0

 -- Roel van Meer <roel@1afa.com>  Tue, 07 Jul 2020 09:30:20 +0200
