=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  dh-exec,
  php-cli,
  po-debconf,
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/giraffe-team/z-push.git
 Vcs-Browser: https://salsa.debian.org/giraffe-team/z-push
 Homepage: http://z-push.org/download/
