## z-push 2.6.0

=== debian/changelog ===
z-push (2.6.0-1) unstable; urgency=medium

  * [7320a8e] New upstream version 2.6.0
  * [9708998] README.source: Update packaging git tree source
  * [a41213c] debhelper: increase to version 13
  * [cab541f] d-push: Drop transitional package

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 31 Oct 2020 08:19:30 +0100
