=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  Guido Günther <agx@sigxcpu.org>,
  Roel van Meer <roel@1afa.com>,
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 13),
  dh-exec,
  php-cli,
  po-debconf,
@@ -25,9 +25,6 @@
 Recommends:
  apache2 | lighttpd | httpd-cgi,
  libapache2-mod-php,
-Provides: d-push
-Replaces: d-push (<< 2.1.0~M2-1.1~)
-Breaks: d-push (<< 2.1.0~M2-1.1~)
 Description: open source implementation of the ActiveSync protocol - metapackage
  Z-Push is an implementation of the ActiveSync protocol which is used
  'over-the-air' for multi platform ActiveSync devices, including Windows
@@ -36,20 +33,6 @@
  .
  This is a metapackage depending on packages providing the basic
  syncronisation functionality.
-
-Package: d-push
-Architecture: all
-Section: oldlibs
-Depends:
- z-push,
- ${misc:Depends},
-Description: open source implementation of the ActiveSync protocol
- D-push is debian's rebranded version of zarafa's z-push.
- It is an implementation of the ActiveSync protocol which is used
- Mobile, iPhone, Sony Ericsson and Nokia mobile devices. With D-push any
- groupware can be connected and synced with these devices.
- .
- This is a transitional package. It can be safely removed.
 
 Package: z-push-common
 Architecture: all
